@font-face {
  font-family: 'poppins extrabold';
  src: url('https://fonts.assets-landingi.com/QouB4jNTkuAtzpLK/Poppins_Bold.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}@font-face {
  font-family: 'poppins extrabold';
  src: url('https://fonts.assets-landingi.com/SbdFcl9DjEUmz4hL/Poppins_Medium.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}@font-face {
  font-family: 'poppins extrabold';
  src: url('https://fonts.assets-landingi.com/rYv5Z6kX3aL0FT91/Poppins_ExtraBold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}@font-face {
  font-family: 'poppins extrabold';
  src: url('https://fonts.assets-landingi.com/BF2ZKtQwIKDtEBcg/Poppins_MediumItalic.ttf') format('truetype');
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}@font-face {
  font-family: 'poppins extrabold';
  src: url('https://fonts.assets-landingi.com/82rioqyC4C3XH9CX/Poppins_Italic.ttf') format('truetype');
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}@font-face {
  font-family: 'poppins extrabold';
  src: url('https://fonts.assets-landingi.com/EfWJ3Rqm7sGzJsOJ/Poppins_SemiBoldItalic.ttf') format('truetype');
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}